Talk:Upgrade to gcc 4.9

From Audacity Wiki
Revision as of 14:19, 27 August 2016 by Galeandrews (talk | contribs) (More explanation, please)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search
  • Gale 27Aug16:

This needs more explanation of why (I don't see it in recent -devel list postings).

Is this mandatory for 2.1.3? If optional, what are the benefits of the switch, and when does gcc 4.9 become mandatory?

Are there comparable steps for Ubuntu 12.04? That version is still supported by Canonical until end April 2017.